deb-multimedia
.org repository

Details for mkvtoolnix-gui (35.0.0-0.0) - armel - Oldstable/Stretch

Set of tools to work with Matroska files - GUI frontend



Description-md5: 1951bc306d2e05c9c5f61916cc9d3e2b
Section: graphics
Priority: optional
Filename: pool/main/m/mkvtoolnix-dmo/mkvtoolnix-gui_35.0.0-0.0_armel.deb
Size: 2680136
MD5sum: beb498797bd9852f13196d95f53b85a9
SHA256: 55d92f9ca46039a19afd87051c2315a844fcc632ba96301bf61b8102ffdc382f



Section: graphics
Priority: optional
Build-Date: 22 June 2019

Depends:
   - mkvtoolnix (= 35.0.0-0.0).
   - libboost-filesystem1.67.0.
   - libboost-regex1.67.0 (>= 1.67.0-10).
   - libboost-system1.67.0.
   - libc6 (>= 2.4).
   - libcmark0.
   - libebml4v5 (>= 1:1.3.9).
   - libgcc1 (>= 1:3.5).
   - libmagic1 (>= 5.12).
   - libmatroska6v5 (>= 1:1.5.2).
   - libpugixml1v5 (>= 1.7).
   - libqt5core5a (>= 5.9.0~beta).
   - libqt5dbus5 (>= 5.0.2).
   - libqt5gui5 (>= 5.8.0).
   - libqt5multimedia5 (>= 5.6.0~beta).
   - libqt5network5 (>= 5.0.2).
   - libqt5widgets5 (>= 5.11.0~rc1).
   - libstdc++6 (>= 5.2).
   - zlib1g (>= 1:1.1.4).
Conflicts:
   - mkvtoolnix (<< 34.0.0-0.1).

Source: mkvtoolnix-dmo
Website: https://mkvtoolnix.download/index.html
Installed-Size: 7 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: mkvtoolnix-gui

You can also browse the application directory for mkvtoolnix-gui.